@charset "utf-8";.banner-container{width:100%;position:relative}
:root{
    --baseColor:#1d60ad;
    --hoverColor:#5eb95e;
    --pH:1000px;
}
html, body {
    overflow-x: hidden; /* 隐藏横向滚动条 */
    overflow-y: auto; /* 保持纵向滚动条自动 */
  }
.banner{width:100%}
.banner-picwords{width:100%}
.banner-pic{width:100%;height:100%;overflow:hidden}
.banner-pic img{width:100%;height:100%;object-fit:cover}
.banner-pic img{width:100%;height:100%;object-fit:cover;transform:matrix(1.0,0,0,1.0,0,0);-webkit-transition:all 0.4s ease 1.2s;-moz-transition:all 0.4s ease 1.2s;-ms-transition:all 0.4s ease 1.2s;-o-transition:all 0.4s ease 1.2s;transition:all 0.4s ease 1.2s}
.swiper-slide-active .banner-pic img{transition-delay:0.4s !important;transform:matrix(1,0,0,1,0,0);-webkit-transition:all 5s ease;-moz-transition:all 5s ease;-ms-transition:all 5s ease;-o-transition:all 5s ease;transition:all 5s ease}
.banner-pic .banner-pc{display:block}
.banner-words{position:absolute;width:100%;left:0;top:45%;transform:translate(0,-50%);z-index:2;text-align:center}
.banner-words h4{font-size:44px;color:#fff;font-family:'Microsoft YaHei';font-weight:bold}
.banner-words h5{font-size:18px;color:#fff;font-family:'Microsoft YaHei';margin-top:20px}
.banner-words h5 span{border:1px solid #fff;padding:6px 35px;border-radius:30px;margin:0 10px;display:inline-block}
.swiper-slide-active .banner-words h4{animation:bannerWordsdown 1.2s ease both 600ms}
.swiper-slide-active .banner-words h5{animation:bannerWordsup 1.2s ease both 900ms}
.banner-prev,.banner-next{position:absolute;z-index:4;top:50%;width:40px;height:60px;margin-top:-30px;cursor:pointer;user-select:none;transition:all .3s ease-in-out}
.banner-prev{left:15px;background:rgba(0,0,0,.3) url('../images/banl.png') no-repeat center center}
.banner-next{right:15px;background:rgba(0,0,0,.3) url('../images/banr.png') no-repeat center center}
.banner-prev:hover,.banner-next:hover{background-color:rgba(0,129,204,1)}
.banner .swiper-pagination{bottom:20px}
.banner .swiper-pagination-bullet{
    width:6px;height:6px;display:inline-block;border-radius:100%;background:var(--baseColor);opacity:0.8;vertical-align:middle;position:relative;
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.banner .swiper-pagination-bullet:after{
    content:"";width:20px;height:20px;position:absolute;left:50%;top:50%;
    background:rgba(29, 94, 169, .2);
    border:2px solid var(--baseColor);border-radius:100%;margin-top:-10px;margin-left:-10px;opacity:0;transform:scale(0);transition:all .5s;
    box-shadow: 0px 0px 0px 5px rgba(29, 94, 169, .2);
}
.banner .swiper-pagination-bullet-active{opacity:1}
.banner .swiper-pagination-bullet-active:after{opacity:1;transform:scale(1)}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin:0 16px;
}

.products-container{width:100%;padding:80px 0 50px 0}
.products{
    /* width:1600px;margin:0 auto */
}
.pro_pic{width:100%;margin-top:40px}
.pro_list{width:100%;height:auto;padding:3%;padding-bottom:0;background:#f5f5f5;border-radius:5px;overflow:hidden;transition:all .4s ease-out}
.pro_list .img{width:100%;padding-top:75%;position:relative;overflow:hidden}
.pro_list .img img{width:100%;height:100%;position:absolute;left:0;top:0;object-fit:cover;display:block;transition:all .4s ease-out}
.pro_list .text{width:100%;padding:0 5px;overflow:hidden}
.pro_list .text h5{line-height:50px;color:#444;font-size:16px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:all .4s ease-out}
.pro_list:hover{background:var(--baseColor)}
.pro_list:hover .img img{transform:scale(1.1)}
.pro_list:hover .text h5{color:#fff}
.pro_pic .swiper-container{padding-bottom:50px!important}
.pro_pic .swiper-pagination{bottom:10px;}
.pro_pic .swiper-pagination-bullet{width:6px;height:6px;display:inline-block;border-radius:100%;background:var(--baseColor);opacity:0.8;vertical-align:middle;position:relative}
.pro_pic .swiper-pagination-bullet:after{content:"";width:20px;height:20px;position:absolute;left:50%;top:50%;background:transparent;border:2px solid var(--baseColor);border-radius:100%;margin-top:-10px;margin-left:-10px;opacity:0;transform:scale(0);transition:all .5s}
.pro_pic .swiper-pagination-bullet-active{opacity:1}
.pro_pic .swiper-pagination-bullet-active:after{opacity:1;transform:scale(1)}
.pro_pic .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 16px}
.pinpai-container{width:100%;padding:80px 0 80px 0;background-size:cover;background-position:center!important}
.pinpai{width:1600px;margin:0 auto}
.pinpai_center{width:100%;margin-top:0px}
.pinpai_center .about_kr_text{
    padding-top:30px;color:#ffffff;font-size:18px;line-height:40px;text-align:center;
    
}
.pinpai_center .about_kr_text *{
    color: #fff !important;
}
.pinpai_center ul{width:100%;height:auto;overflow:hidden}
.pinpai_center ul li{width:25%;float:left;border-right:1px dashed #b4d6f6;text-align:center}
.pinpai_center ul li h5{font-size:30px;color:#fff;font-family:'impact'}
.pinpai_center ul li h5 span{font-size:50px;color:#fff;font-family:'impact'}
.pinpai_center ul li h6{font-size:18px;color:#fff}
.pinpai_center ul li:last-child{border-right:0px}
.video_click{display:block;width:100%;height:auto;overflow:hidden;margin:40px 0;cursor:pointer}
.video_click h5{width:82px;height:82px;overflow:hidden;margin:0 auto}
.video_click h6{font-size:16px;color:#fff;text-align:center;padding-top:10px}
.video_click h6 span{border-bottom:1px solid #fff;display:inline-block}
.case-container{width:100%;background-size:cover!important;height:100%;background-position:center!important;padding:80px 0 50px}
.case{width:1600px;margin:0 auto}
.case-center{width:100%;height:auto;margin-top:50px}
.case-center .swiper-container{padding-bottom:50px!important}
.case-center .swiper-pagination{bottom:10px}
.case-center .swiper-pagination-bullet{width:6px;height:6px;display:inline-block;border-radius:100%;background:#fff;opacity:0.8;vertical-align:middle;position:relative;transition:all .5s}
.case-center .swiper-pagination-bullet:after{content:"";width:20px;height:20px;position:absolute;left:50%;top:50%;background:transparent;border:2px solid #fff;border-radius:100%;margin-top:-10px;margin-left:-10px;opacity:0;transform:scale(0);transition:all .5s}
.case-center .swiper-pagination-bullet-active{opacity:1}
.case-center .swiper-pagination-bullet-active:after{opacity:1;transform:scale(1)}
.case-center .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 16px}
.case_list{width:100%;height:auto;overflow:hidden}
.case_list ul{margin-left:-2%}
.case_list ul li{width:23%;margin-left:2%;background-color:#fff;border-radius:3px;margin-bottom:2%;overflow:hidden;padding:15px;float:left}
.case_list ul li .img{width:100%;padding-top:75%;position:relative;overflow:hidden}
.case_list ul li .img img{width:100%;height:100%;position:absolute;left:0;top:0;object-fit:cover;display:block;transition:all .4s ease-out}
.case_list ul li:hover .img img{transform:scale(1.1)}
.case_list ul li .text{width:100%;height:auto;padding:15px 0 5px 0;overflow:hidden}
.case_list ul li .text h5{height:30px;line-height:30px;font-size:16px;color:#444;padding-right:19px;background:url("../images/pro_jian4.png") right no-repeat;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:all .4s ease-out}
.case_list ul li .text h6{line-height:30px;font-size:14px;color:#999;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2;padding-top:5px}
.case_list ul li:hover .text h5{color:var(--baseColor);background:url("../images/pro_jian5.png") right no-repeat}
.case_list ul li:first-child{width:48%}
.news-container{width:100%;padding:80px 0 80px 0;
 /*background-image: linear-gradient(to top, #f8f9fa 0%, #f5f5f5 1%, #fff 26%, #efefef 48%, #0e90d200 75%, #f5f5f5 100%);*/
}
.news{width:1600px;margin:0 auto}
.news-title{width:100%;height:auto;overflow:hidden;text-align:center;margin-top:20px}
.news-title ul li{display:inline-block;font-size:16px;color:#888;font-weight:normal;padding:0 20px;cursor:pointer;transition:all .4s ease-out}
.news-title ul li:hover,.news-title ul li.cur{color:var(--baseColor)}
.news-title ul a{text-align:center;padding:0 20px;font-size:16px;color:#888;font-weight:normal}
.news-title ul a:hover{color:var(--baseColor)}
.news-list{display:none}
.news-list.active{display:block;animation:hideIndex .5s;-moz-animation:hideIndex .5s;-webkit-animation:hideIndex .5s;-o-animation:hideIndex .5s}
.news-center{width:100%;margin-top:50px;overflow:hidden}
.news-left{width:50%;float:left;height:auto;overflow:hidden;padding-right:10px}
.news-left .img{width:100%;height:456px;overflow:hidden}
.news-left .img img{width:100%;height:100%;object-fit:cover;transition:all .4s ease-out}
.news-left:hover .img img{transform:scale(1.1)}
.news-left .text{width:100%;background-color:#f5f5f5;padding:30px;position:relative}
.news-left .text h5{font-size:18px;color:#444;padding-right:100px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;height:30px;line-height:30px;transition:all .4s ease-out}
.news-left .text h6{font-size:14px;color:#999;line-height:30px;height:90px;padding-right:100px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:3}
.news-left:hover .text h5{color:var(--baseColor)}
.news-time{width:90px;height:90px;background-color:var(--baseColor);padding:8px;font-size:38px;color:#fff;text-align:center;position:absolute;right:30px;top:30px}
.news-time span{display:block;font-size:12px;color:#fff;text-align:center}
.news-right{width:50%;float:left;padding-left:10px;overflow:hidden}
.news-right ul li{width:100%;height:auto;margin-bottom:3px;background-color:#f5f5f5;padding:32px;overflow:hidden}
.news-right ul li .text{width:66%;float:left;padding-right:30px;overflow:hidden}
.news-right ul li .text h4{font-size:18px;color:#444;height:30px;line-height:30px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition:all .4s ease-out}
.news-right ul li .text h5{font-size:14px;color:#888;line-height:30px;height:60px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;-webkit-line-clamp:2;margin:15px 0}
.news-right ul li .text h6{font-size:14px;color:#555;font-family:'Arial'}
.news-right ul li:hover .text h4{color:var(--baseColor)}
.news-right ul li .img{width:34%;float:left;height:146px;overflow:hidden}
.news-right ul li .img img{width:100%;height:100%;object-fit:cover;transition:all .4s ease-out}
.news-right ul li:hover .img img{transform:scale(1.1)}
.news-video{width:100%;margin-top:50px;overflow:hidden}
.news-video ul{margin-left:-2%}
.news-video ul li{margin-left:2%;float:left;margin-bottom:2%;position:relative;height:319px;width:31.333%;overflow:hidden}
.news-video ul li img{width:100%;height:100%;object-fit:cover;transition:all .4s ease-out}
.news-video ul li:hover img{transform:scale(1.1)}
.news-video ul li i{position:absolute;width:42px;height:42px;left:50%;top:50%;margin-left:-21px;margin-top:-21px;background:url("../images/video2.png") no-repeat center center}
.news-video ul li p{position:absolute;width:100%;font-size:20px;color:#fff;bottom:1px;text-align:center}
.news-more{width:140px;background-color:var(--baseColor);border-radius:30px;height:44px;line-height:44px;color:#fff;font-size:14px;margin:0 auto;margin-top:30px;transition:all .4s ease-out}
.news-more:hover{background-color:#5abbda}
.news-more a{display:block;text-align:center}
@media all and (max-width:1700px){.products{width:92%}
.pinpai{width:92%}
.case{width:92%}
.news{width:92%}
.products-container,.core_container,.news-container{padding:80px 0 60px 0}
.core_list .img{height:300px}
.news-video ul li{height:290px}
}@media all and (max-width:1599px){.pinpai_center ul li h5 span{font-size:80px}
.core_list .img{height:265px}
.news-left .img{height:380px}
.news-right ul li{padding:22px}
.news-right ul li .img{height:141px}
.news-video ul li{height:260px}
}@media all and (max-width:1439px){.products-container{padding:80px 0 50px 0}
.pinpai_center ul li h5 span{font-size:60px}
.pinpai_center ul li h6{font-size:16px}
.products-container,.core_container,.news-container{padding:50px 0}
.core_list .img{height:250px}
.core_list .text h6{font-size:14px;font-weight:normal}
.news-title ul li{padding:0 15px}
.news-title ul a{padding:0 15px}
.news-video ul li{height:246px}
}@media all and (max-width:1359px){.pinpai_center ul li h5 span{font-size:50px}
.pinpai_center ul li h6{font-size:14px}
.core_list .img{height:234px}
.news-title ul li{font-size:14px}
.news-title ul a{font-size:14px}
.news-left .img{height:335px}
.news-right ul li{padding:20px}
.news-right ul li .img{height:130px}
.news-right ul li .text h5{line-height:24px;height:49px}
.news-video ul li{height:232px}
}@media all and (max-width:1279px){.banner-words h4{font-size:36px}
.banner-words h5{font-size:14px;margin-top:15px}
.banner-words h5 span{padding:6px 30px;border-radius:30px}
.products-container{padding:60px 0 30px 0}
.core_list .img{height:210px}
.news-title ul li{padding:0 10px}
.news-title ul a{padding:0 10px}
.news-video ul li{height:208px}
}@media screen and (max-width:1200px){.pinpai_center .about_kr_text{padding-top:20px;font-size:16px;line-height:30px}
}@media all and (max-width:1151px){.news-title ul li{text-align:center;padding:0 5px;font-size:12px}
.news-title ul a{font-size:12px;padding:0 5px}
}@media all and (max-width:1000px){.banner-prev,.banner-next{display:none}
.banner-words h4{font-size:18px}
.banner-words h5{font-size:12px;margin-top:10px}
.banner-words h5 span{padding:6px 10px;border-radius:30px;margin:5px 5px}
.banner .swiper-pagination{bottom:3px}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 10px}
.products-container,.core_container{padding:30px 0}
.pro_pic{margin-top:20px}
.pro_list .text h5{line-height:40px;font-size:14px}
.pinpai-container{height:auto;padding:50px 0;background-size:cover!important}
.pinpai_center .about_kr_text{padding-top:30px;font-size:15px;line-height:26px;text-align:justify}
.pinpai_center ul li{width:50%;float:left;border-right:0;text-align:center;margin-bottom:20px}
.pinpai_center ul li h5{font-size:20px;color:#fff;font-family:'impact'}
.pinpai_center ul li h5 span{font-size:40px;color:#fff;font-family:'impact';font-weight:bold}
.pinpai_center ul li h6{font-size:13px;color:#fff}
.pinpai_center ul li:nth-child(2n){border-right:0px}
.core_container{width:92%;margin:0 auto}
.core_list .img{height:auto}
.core_list .img img{height:auto}
.core_list .text{padding:10px;height:100px}
.core_list .text h5{font-size:16px;font-weight:normal}
.core_list .text i{bottom:10px}
.case-container{padding:50px 0 20px}
.case-center{margin-top:30px}
.case_list ul li{width:48%;margin-bottom:10px;overflow:hidden;padding:10px}
.case_list ul li .img{height:100px}
.case_list ul li .text{padding:10px 0 0px 0;overflow:hidden}
.case_list ul li .text h5{font-size:14px;color:#444;padding-right:15px}
.case_list ul li .text h6{line-height:30px;font-size:12px;padding-top:5px}
.case_list ul li:first-child{width:98%}
.case_list ul li:first-child .img{width:100%;height:auto;overflow:hidden}
.news-container{padding:30px 0}
.news-title{margin-top:10px}
.news-center{margin-top:30px}
.news-left{width:100%;padding-right:0px;margin-bottom:10px}
.news-left .img{height:auto}
.news-left .text{padding:10px}
.news-time{width:60px;height:60px;right:10px;font-size:20px;padding:5px}
.news-left .text h5{font-size:16px;padding-right:70px;height:24px;line-height:24px}
.news-left .text h6{font-size:12px;color:#999;line-height:22px;height:76px;padding-right:70px;padding-top:10px}
.news-right{width:100%;padding-left:0px}
.news-right ul li{margin-bottom:3px;padding:10px}
.news-right ul li .text{width:66%;float:left;padding-right:10px;overflow:hidden}
.news-right ul li .text h4{font-size:16px;color:#444;height:30px;line-height:30px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.news-right ul li .text h5{font-size:12px;color:#888;line-height:22px;height:44px;margin:4px 0}
.news-right ul li .text h6{font-size:14px;color:#555;font-family:'Arial'}
.news-right ul li:hover .text h4{color:#5abbda}
.news-right ul li .img{width:34%;float:left;height:101px;overflow:hidden}
.news-video{margin-top:30px}
.news-video ul{margin-left:0%}
.news-video ul li{margin-left:0;margin-bottom:2%;height:auto;width:100%}
.news-video ul li p{font-size:14px;bottom:10px}
.pro_pic .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 10px}
.core .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 10px}
.case-center .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 10px}
}.news-video >ul>li>a>p{background:black;opacity:0.8}
.contain-1400{
    max-width:98%;margin:0 auto
    
}
.indpro{width:100%;
padding:80px 0 40px 0;
    
}
.indpro-box{
   display: grid;
   grid-template-columns:200px auto;
   grid-gap: 20px;
       padding: 15px;
   
}

.indpro-menu{width:100%;font-size:20px;text-align:center;
/*margin:30px 0 46px;*/
user-select:none}
.indpro-menu .indpro-box-1{
    box-shadow: 0 0 20px #ddd;
   background: var(--baseColor);
   border-radius: 10px;
       padding: 15px;
}
.indpro-box .ul{
    display: grid;
    grid-template-columns: auto;
    grid-gap: 10px;
    padding: 10px;
   background: #fff;
}
.indpro-menu li{display:inline-block;
vertical-align:top;
/*border-bottom:1px solid #d9e0ea;*/
/*padding:0 34px*/
    background: var(--baseColor);
}
.indpro-menu .bi{
    
}
.indpro .indpro-txt{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: #fff;
    font-size: 14px;
    padding: 20px 0px;
        line-height: 30px;
}
.indpro-menu li:first-child{padding-left:0}
.indpro-menu li:last-child{padding-right:0}
.indpro-menu-link{height:48px;display:block;position:relative;
    display: flex;
    align-items: center;
}
.indpro-menu-link i,.indpro-menu-link span{display:inline-block;vertical-align:middle;height:28px;line-height:28px}
.indpro-menu-link span{
    font-size:16px;color:#fff;
    /*font-weight:700;*/
    margin-left:12px;
    transition:all .4s ease;
    display: flex;
    align-items: center;
}
.indpro-menu-link::after{content:"";position:absolute;width:0%;height:2px;background:#1d60ad;left:0;bottom:-1px;right:0;margin:0 auto;transition:all .4s ease}
.indpro-menu-link.active span,.indpro-menu-link:hover span{
    color:var(--hoverColor);
    
}
.indpro-menu-link.active::after{
    /*width:100%*/
    
}
.indpro-loop{width:100%}
.indpro-items{width:100%;display:none}
.indpro-items.active{display:block;animation:hideIndex .5s;-moz-animation:hideIndex .5s;-webkit-animation:hideIndex .5s;-o-animation:hideIndex .5s}
@keyframes hideIndex{0%{opacity:0;transform:translateY(50px)}
100%{opacity:1;transform:translateY(0)}
}
.indpro-ul{
    /*margin:-2% 0 0 -2%;*/
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
    position: relative;
    
}
.indpro-link{
    
    display:block;align-items:center;position:relative;transition:all .4s ease;margin:2% 0 0 2%;justify-content:center;
    /*width:23%;*/
    float:left;background:#fff;box-shadow:0 2px 12px 2px rgba(29,32,136,0.1);overflow:hidden
    
}
.indpro-link .img{width:100%;padding-top:75%;position:relative;overflow:hidden}
.indpro-link .img img{
     width:80%;
     height:80%;
    position:absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    object-fit:contain;display:block;transition:all .6s ease}
.indpro-cont{position:absolute;transform:scale(0.8);opacity:0;transition:all .6s ease;z-index:4;width:92%;padding:0 20px;height:90%;background:rgba(30,112,196,0.80);display:flex;flex-direction:column;justify-content:center;text-align:center;color:#fff}
.indpro-cont h2{font-size:18px;font-weight:700;margin-bottom:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.indpro-cont p{font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.indpro-link:hover .indpro-cont{transform:scale(1);opacity:1}
.indpro-link:hover .text h6{
    color:var(--baseColor);
}
.indpro-ul .text{padding:20px;background-color:#f5f5f5;overflow:hidden}
.indpro-ul .text h6{height:30px;line-height:30px;font-size:16px;color:#444;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;background:url('../images/pro_jian4.png') right center no-repeat;padding-right:20px;transition:all .4s ease}
.indpro-ul:hover .text h6{
    /*color:var(--baseColor);*/
    background:url('../images/pro_jian5.png') right center no-repeat
    
}
.indpro-link img:hover{transform:scale(1.1)}
@media all and (max-width:1000px){
    .indban-cont h2{font-size:32px}
.indban-cont p{font-size:18px}
.indban-img img.pc{min-height:400px}
@keyframes banCont{0%{transform:translateY(80px);opacity:0}
100%{transform:translateY(0);opacity:1}
}
.indpro-ul{
    /*margin:-2% 0 0 -2%;*/
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    position: relative;
    
}
.indtab-link p{font-size:14px;line-height:22px}
.indser-ul{height:auto;margin-top:1px}
.indser{padding:68px 0}
.indser-list{margin-top:44px}
.indser-link{width:50%;margin-top:-1px}
.indpro-menu li{padding:0 12px}
.indpro-menu-link{height:42px}
.indpro-link{
    /*width:48%*/
    
}
.indpro-cont{width:94%;padding:16px 20px;height:auto;bottom:0%;opacity:1;transform:scale(1)}
.indrel-cont{width:100%}
.indrel-rel{margin-left:0;width:100%;margin:20px 0}
.indget-rel{width:100%}
.indget-cont{width:100%;padding-left:0;margin:20px 0}
.indget-input{max-width:360px}
.indget-img{left:auto;right:0}
.indnews-main{width:100%}
.indnews-items{width:100%;margin-top:20px}
.indcall-img{width:100px;left:20px}
.indcall{padding:0px 20px 0 144px}
.indcall-cont h2{font-size:20px}
.indnews{padding-bottom:68px}
.indnews-main img{height:240px}
.indapp-cont h2 a,.indapp-cont h2 span{display:block}
.indapp-cont h2 span{margin-left:0;margin-top:8px}
}@media all and (max-width:640px){.indban-img img.pc{display:none}
.indban-img img.mb{display:block;min-height:300px}
.indban-cont{padding-bottom:0}
.indban-cont h2{font-size:22px;margin-bottom:6px}
.indban-cont p{font-size:14px}
.indtab{margin-top:20px}
.indtab-link{width:50%}
.indtab-link:nth-child(2n):after{display:none}
.indtab-link::before{content:"";position:absolute;width:100%;height:1px;bottom:0;right:0;background:#2d30a4}
.indtab-link p{font-size:13px;line-height:21px}
.indtab-link:nth-last-child(1)::before,.indtab-link:nth-last-child(2)::before{display:none}
.indtab-link h2{font-size:16px;margin:12px 0 8px}
.indtab-link i{height:32px}
.indtab-link{height:162px}
.indTitle h2{font-size:22px;line-height:1.32}
.indTitle p{font-size:16px;margin:12px 0;line-height:22px}
.indTitle i{width:48px}
.indser-img h2{font-size:16px}
.indser-cont{padding:0 12px;height:200px}
.indser-cont p{font-size:13px;line-height:21px}
.indser-img{height:132px}
.indser-list{margin-top:32px}
.indser{padding:40px 0}
.indpro{padding:40px 0}
.indpro-menu{margin:18px 0 32px}
.indpro-menu-link span{font-size:16px;margin-left:8px}
.indpro-menu-link{height:38px}
.indpro-menu li{width:50%;margin:0;margin-top:12px;text-align:center}
.indpro-menu{text-align:left}
.indpro-link{height:auto}
.indpro-cont h2{font-size:15px;margin-bottom:4px}
.indpro-cont{padding:3px 12px}
.indpro-cont p{font-size:13px}
.indpro-link img{max-width:100%;height:auto}
.indget,.indrel{padding:36px 0 20px}
.indrel-img,.indget-img{position:static;width:100%;text-align:center}
.indrel-img img,.indget-img img{max-width:200px}
.indrel-cont h2,.indget-cont h2{font-size:22px;margin-bottom:6px}
.indrel-rel h6,.indget-rel h6{font-size:22px;padding-left:40px}
.indrel-rel,.indget-cont{margin:16px 0 24px}
.indcase{padding:40px 0}
.indcase-loop{margin-top:32px}
.indcase-cont{padding-left:0 24px}
.indapp{padding:40px 0 28px}
.indapp-img{width:100%}
.indapp-cont,.indapp-img img{height:auto}
.indapp-cont{width:100%;padding:24px 20px}
.indapp-cont h2 a,.indapp-cont h2 span{font-size:20px}
.indget-input{max-width:100%;padding-left:0}
.indpar{padding:40px 0}
.indpar-loop{margin-top:32px}
.indpar-link{height:100px}
.indmix{padding-top:40px}
.indnews{padding-bottom:32px}
.indnews-list,.indnews-imglink img,.indnews-main img{height:auto}
.indnews-main img{height:180px}
.indnews-main-title p,.indnews-imglink-cont p{margin-top:10px}
.indnews-main-cont,.indnews-imglink-cont{padding:24px 20px}
.indnews-imglink{width:100%}
.indnews-list{width:100%;padding:24px 20px}
.indcall-cont h2{font-size:18px;line-height:1.32}
.indcall{padding:32px 20px 140px}
.indcall-img{right:0}
.indcall-cont,.indcall-call{height:auto}
.indcall-call{position:absolute;z-index:2;right:20px;bottom:40px}
.indpro-ul .text{padding:5px}
.indpro-ul .text h6{font-size:14px}
}@media all and (max-width:1000px){.contain-1400,.contain{width:92%}
.container-wrapper{margin-top:60px}
}

.pinpai-advantage{
    height: var(--pH);
    width: 100%;
    position: relative;
    
}
.pinpai-advantage .pinpai-advantage-box{
    width: 1320px;
    height: var(--pH);
    position: absolute;
    
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.pinpai-advantage .plcs_box_img>img{
        width: 50px !important;
    height: 50px !important;
    object-fit: cover;
}
.yuandinaB{
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    margin: 0px 20px;
}
.yuandinaS{
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #dedede;
    border-radius: 50%;
    margin: 0px 10px;
}
.pinpai-advantage .pinpai-advantage-top{
    height: calc(var(--pH) / 8 * 5);
    background: var(--baseColor);
}
.pinpai-advantage .pinpai-advantage-bottom{
    height: calc(var(--pH) / 8 * 3);
    background: #fff;
    position: relative;
}
.pinpai-advantage .pinpai-advantage-box-1{
    width: 100%;
    height: calc(var(--pH) / 8 * 1.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}
.pinpai-advantage .title{
    font-size: 40px;
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
        justify-content: center;
}
.pinpai-advantage .seo{
    text-align: center;
    font-size: 20px;
    color: #fff;
}
.pinpai-advantage .pinpai-advantage-box-2{
    width: 100%;
    height: calc(var(--pH) / 8 * 5);
    background: #fff;
    position: relative;
    z-index: 4;    
}
.pinpai-advantage .pinpai-advantage-box-2 .box-2-1{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 50px;
    margin: 50px;
    /*background: yellow;*/
    display: grid;
      grid-template-columns: 1fr 1fr;
      grid-gap: 10px;
}
.pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox{
    height: 90px;
    display: flex;
}
.pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .num{
    height: 90px;
    width: 80px;
    background: var(--baseColor);
    font-size:65px;
    color: #fff;
    font-family: fantasy;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .txt{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding-left: 20px;
}
.pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .txt>div:first-child{
    font-size: 28px;
    color: var(--baseColor);
    font-weight: bold;
}
.pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .txt>div:last-child{
    font-size: 24px;
    font-weight: bold;
}
.pinpai-advantage .pinpai-advantage-box-3{
    width: 100%;
    height: calc(var(--pH) / 8 * 1);
    position: absolute;
    bottom: 0px;
    transform: translateY(100%);
}

.pinpai-advantage .left{
        display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pinpai-advantage .left .button input{
    height: 60px;
    width: 25%;
    background: var(--baseColor);
    color: #fff;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pinpai-advantage .txt-1 ul{
    /*height: 200px;*/
    padding-left: 2em;
}
.pinpai-advantage .txt-1 li{
    list-style: circle;
    font-size: 20px;
    margin-bottom: 15px;
    color: #000;
}
.pinpai-advantage .txt-1 li::marker{
    color: #999;
    font-size: 30px;
}

.pinpai-advantage .right{
    /*padding: 0px 40px 0px 40px;*/
    overflow: hidden;
}
.pinpai-advantage .right>img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}
.pinpai-advantage .right>img:hover{
    transform: scale(1.2);
}
.pinpai-advantage .pinpai-advantage-box-3{
    
    display: flex;
    justify-content: space-around;
}
.pinpai-advantage .pinpai-advantage-box-3-swiper{
    width: 100%;
    display: flex;
    justify-content: space-around;
    position: relative;
    z-index: 9;
}
.pinpai-advantage .pinpai-advantage-box-3 .item-1{
       display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    
    margin-top: 30px;
    padding: 0px 30px;
}
.pinpai-advantage .pinpai-advantage-box-3 .item-1>.yuanHuan{
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transform: translateY(-50%);
}
.pinpai-advantage .pinpai-advantage-box-3 .item-1>.yuanHuan::before{
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    background: var(--baseColor);
    position: absolute;
    z-index: 4;
    border-radius: 50%;
    /*transform: translateX(8px) translateY(8px);*/
}
.pinpai-advantage .pinpai-advantage-box-3 .item-1>.yuanHuan::after{
    display: block;
    content: " ";
    width: 24px;
    height: 24px;
    border: 1px solid var(--baseColor);
    position: absolute;
    z-index: 3;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 5px rgba(29, 94, 169, .2);
}

.pinpai-advantage .pinpai-advantage-box-3-swiper .swiper-pagination-bullet{
     width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transform: translateY(-25%);
    background: rgba(29, 94, 169, .2);
    opacity: 1;
}
.pinpai-advantage .pinpai-advantage-box-3-swiper .swiper-pagination-bullet::before{
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    background: var(--baseColor);
    position: absolute;
    z-index: 4;
    border-radius: 50%;
    /*transform: translateX(8px) translateY(8px);*/
}
.pinpai-advantage .pinpai-advantage-box-3-swiper .swiper-pagination-bullet::after{
    display: block;
    content: " ";
    width: 24px;
    height: 24px;
    border: 1px solid var(--baseColor);
    position: absolute;
    z-index: 3;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 5px rgba(29, 94, 169, .2);
}

.pinpai-advantage .pinpai-advantage-box-3-swiper .swiper-pagination-bullet-active{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transform: translateY(-50%);
    background: #77d77770;
    opacity: 1;
}

.pinpai-advantage .pinpai-advantage-box-3-swiper .swiper-pagination-bullet-active::before{
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    background: var(--baseColor);
    position: absolute;
    z-index: 4;
    border-radius: 50%;
    /*transform: translateX(8px) translateY(8px);*/
}
.pinpai-advantage .pinpai-advantage-box-3-swiper .swiper-pagination-bullet-active::after{
    display: block;
    content: " ";
    width: 24px;
    height: 24px;
    border: 1px solid var(--baseColor);
    position: absolute;
    z-index: 3;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 5px #77d77770;
}



.pinpai-advantage .pinpai-advantage-box-3 .item-1 .title-1{
    font-size: 30px;
}


.pinpai-advantage .pinpai-advantage-box-3 .item-1 .txt{
    font-size: 20px !important;
    text-align: center;
}

.box_top{
    text-align: center;
}


.plcs_1{
    margin: 80px 0px;
}
.plcs_1 .plcs_1_box{
    display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
      grid-gap: 20px;
      padding: 30px;
    justify-items: center;
    align-items: center;
}
.plcs_1 .plcs_1_box .plcs_box{
    width: 100%;
    height: 160px;
        border: 1px solid #cccccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.3s;
    
}
.plcs_1 .plcs_1_box .plcs_box .plcs_box_intro{
    font-size: 16px;
    margin-top: 8px;
}
.plcs_1 .plcs_1_box .plcs_box:hover{
    transform: translateY(20px);
    
}









@media all and (max-width:1600px){
    .pinpai-advantage .pinpai-advantage-box{
        width: 100%;
        padding: 0px 20px;
    }
    .w1200{
        width:100%;
    }
}

@media all and (max-width:1359px){
    .pinpai-advantage .pinpai-advantage-box-3 .item-1 .title-1{
        font-size: 24px;
    }
    
    
    .pinpai-advantage .pinpai-advantage-box-3 .item-1 .txt{
        font-size: 16px;
    }
}
@media all and (max-width:1024px){
    :root{
        --pH:1500px;
    }
    .pinpai-advantage .pinpai-advantage-box-2 .box-2-1{
        display: grid;
      grid-template-columns: 1fr;
      grid-gap: 10px;
    }
}
@media all and (max-width:960px){
   .plcs_1 .plcs_1_box{
        display: grid;
        grid-template-columns:1fr 1fr 1fr 1fr;
        grid-gap: 20px;
        padding: 30px;
        justify-items: center;
        align-items: center;
    }
}
@media all and (max-width:760px){
    :root{
        --pH:1400px;
    }
    .w1200 {
        width: 92% !important;
    }
    .pro120 .con120 {
        display: grid !important;
        grid-template-columns: auto !important;
        grid-gap: 40px !important;
    }
    .pinpai-advantage .pinpai-advantage-box-3 .item-1>.yuanHuan{
        width: 28px;
        height: 28px;
    }
    
    .pinpai-advantage .pinpai-advantage-box-3 .item-1>.yuanHuan::before{
        width: 6px;
        height: 6px;
    }
    .pinpai-advantage .pinpai-advantage-box-3 .item-1>.yuanHuan::after{
        width: 12px;
        height: 12px;
    }
    .pinpai-advantage{
        height: calc(var(--pH) / 8 * 4.5);
    }
    .pinpai-advantage .pinpai-advantage-box{
         height: calc(var(--pH) / 8 * 4.5);
    }
    .pinpai-advantage .pinpai-advantage-top{
    height: calc(var(--pH) / 8 * 3.5);
    }
    .pinpai-advantage .pinpai-advantage-bottom{
        height: calc(var(--pH) / 8 * 0.8);
    }
    .pinpai-advantage .pinpai-advantage-box-1{
        height: calc(var(--pH) / 8 * 0.5);
        
    }
    .pinpai-advantage .pinpai-advantage-box-2{
        height: calc(var(--pH) / 8 * 3);
        
    }
    .pinpai-advantage .pinpai-advantage-box-3{
        height: calc(var(--pH) / 8 * 1);
        
    }
    .pinpai-advantage .title{
        font-size: 28px;
    }
    .pinpai-advantage .seo{
        font-size: 14px;
    }
    .pinpai-advantage .pinpai-advantage-box-2 .box-2-1{
        margin: 20px;
    }
    .pinpai-advantage .txt-1 li::marker,.pinpai-advantage .txt-1 li{
        font-size: 14px;
    }
    .pinpai-advantage .left .button input{
        height: 40px;
        width: 40%;
       
        font-size: 14px;
    }
    .pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox{
        height: 60px;
    }
    .pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .num{
        height: 60px;
        width: 50px;
        font-size: 45px;
    }
    .pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .txt>div:first-child{
        font-size: 18px;
    }
    .pinpai-advantage .pinpai-advantage-box-2 .box-2-1 .numBox .txt>div:last-child{
        font-size: 14px;
    }
    .pinpai-advantage .right{
        padding: 0px;
    }
    .pinpai-advantage .txt-1{
        height: auto;
        padding-top: 10px;
    }
    .pinpai-advantage .txt-1 li{
        margin-bottom:5px;
    }
    .pinpai-advantage .pinpai-advantage-box-3 .item-1 .title-1{
        font-size: 16px;
    }
    .pinpai-advantage .pinpai-advantage-box-3 .item-1 .txt{
        font-size: 12px !important;
    }
    .plcs_1 .plcs_1_box{
        display: grid;
        grid-template-columns:1fr 1fr;
        grid-gap: 20px;
        padding: 30px;
        justify-items: center;
        align-items: center;
    }
    .pinpai-advantage .pinpai-advantage-box-3 .item-1{
        padding: 0px;
    }
    .indpro-ul{
    /*margin:-2% 0 0 -2%;*/
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 30px;
    position: relative;
    
}
}




/*首页产品*/




/* 宽度 */
.pro120 .con120 {
    display: grid;
    grid-template-columns: 240px auto;
    grid-gap: 40px;
}
/* 颜色 */
.pro120 .in-prd-cate120 {
    float: left;
    width: 240px;
    /*box-shadow: 0 0 20px #ddd;*/
}
.pro120 .in-prd-cate120-box{
    box-shadow: 0 0 20px #ddd;
    background: #fff;
}
.pro120 .in-prd-cate120 .tit120 {
    padding: 20px 0;
    background: #1d60ad;
    color: #fff;
    text-align: center;
    line-height: 1;
    font-size: 24px;
}
.pro120 .in-prd-cate120 ul {
    background: #fff;
}
.pro120 .in-prd-cate120 li a {
    display: block;
    line-height: 59px;
    border-bottom: 1px dotted #ddd;
    padding-left: 25px;
}
.pro120 .in-prd-cate120 li a:hover {
    background-color: #1d60ad;
    color: #fff;
    transition: all 0.5s;
}
.pro120 .in-prd-top120 {
    border: 1px solid #eee;
    margin-bottom: 15px;
    background: #fff;
    
    height: 50px;
}
.pro120 .prd-menu li a {
    display: block;
    line-height: 44px;
    padding: 0 25px;
    font-size: 16px;
    background: #fff;
    margin-right: 10px;
}
.pro120 .prd-menu li.active a {
    color: #fff;
    background: #1d60ad;
}
.pro120 .list-120 .wrap120 {
    margin: 20px 0 0 20px;
    background: #fff;
}
.pro120 .list-120 .img-cover120 {
    display: block;
    border: 1px solid #ddd;
}
.pro120 .list-120 .text120 {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 15px 25px;
    text-align: center;
}
.pro120 .list-120 .text120 .bt120 {
    display: inline-block;
    margin: 0 15px;
    line-height: 30px;
    color: #fff;
    background: #1d60ad;
    padding: 0 15px;
}
/* 颜色 end*/
.pro120 .img-cover120 {
    overflow: hidden;
}
.pro120 .img-cover120 span {
    display: block;
    width: 100%;
    background: no-repeat center / cover;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.pro120 {
    padding: 50px 0;
}
.pro120 .in-prd-cate120 .tit120 small {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
}
.pro120 .in-prd-con120 {
    /*float: right;*/
    /*width: 930px;*/
}
.pro120 .in-prd-top120 .more120 {
    float: right;
    line-height: 44px;
    margin-right: 10px;
    font-size: 12px;
}
.pro120 .prd-menu li {
    float: left;
}
.pro120 .list-120 {
    margin: -20px 0 0 -20px;
}
.pro120 .list-120 li {
    float: left;
    width: 33.333333%;
}
.pro120 .list-120 .img-cover120 span {
    padding-top: 100%;
    background-size: 80% !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    background-position: center !important;
    
}
.pro120 .list-120 .text120 h4 {
    margin: 0;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pro120 .list-120 .text120 p {
    margin: 10px 0 0;
    font-size: 12px;
}
.pro120 .list-120 .img-cover120:hover span {
    transform: scale(1.1);
}
.pro120 .ey-con120 {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1
}
.pro120 .backImg{
    
}
.environment{
    margin: 0px 0px 80px 0px;
}
.environment .pub_title{
    margin: 60px 0px 60px 0px;
}
.environment .img-box{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 30px;
    padding: 40px;
    
}
.environment .img-box .item-box{
    height: 300px;
    position: relative;
}
.environment .img-box .item-box>div:first-child{
   width: 100%;
   height: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.environment .img-box .item-box>div:first-child>img{
    position: absolute;
   width: 100%;
   height: 100%;
       object-fit: cover;
    transition: all 0.5s;
    border-radius: 10px;
}
.environment .img-box .item-box>div:first-child:hover>img{
   transform: scale(1.2);
}
@media screen and (max-width:960px){
    .environment .img-box{
        display: grid;
        grid-template-columns: auto auto;
        grid-gap: 30px;
        padding: 30px;
        
    }
}
@media screen and (max-width: 767px) {
body {
    min-width: 320px;
    padding-top: 50px;
}
.pro120 .con120 {
    width: auto;
}
.pro120 {
    padding: 30px 0;
}
.pro120 .in-prd-cate120 {
    display: none;
}
.pro120 .in-prd-con120 {
    float: none;
    width: auto;
}
.pro120 .in-prd-top120 {
    display: none;
}
.pro120 .list-120 {
    margin: -10px 0 0 -10px;
}
.pro120 .list-120 li {
    width: 50%;
}
.pro120 .list-120 li .wrap120 {
    margin: 10px 0 0 10px;
}
.pro120 .list-120 .text120 {
    padding: 10px 15px;
}
.pro120 .list-120 .text120 p {
    display: none;
}
}
/*-----------*/

@media screen and (max-width:500px){
    .environment .img-box{
        display: grid;
        grid-template-columns: auto;
        grid-gap: 30px;
        padding: 30px;
        
    }
}





.container-wrapper{
    margin-top: 172px;
}
/**/

/*-----------*/


/**/
